Subject: Re: [PATCH v3 1/2] date.c: skip fractional second part of ISO-8601

From: Danh Doan <[email-masked]>
Date: Fri, 24 Apr 2020 07:07:07 +0700

On 2020-04-23 21:41:49+0100, Philip Oakley <[email-masked]> wrote:
> On 23/04/2020 20:28, Junio C Hamano wrote:
> > Danh Doan <[email-masked]> writes:
> Would is_hhmmss() and is_yyyymmdd() be more obvious abbreviations for
> most readers?
> 
> Now that I type them, they do feel that bit too long... , as naming is
> hard, maybe stick with the yms and hms, though I do keep wanting to type
> ytd for the former..

Not sure if I interpret your opinion correctly,
Did you mean s/yms/ymd/ and s/ytd/ymd/?

Even that, I couldn't grasp the meaning of the last phase?

-- 
Danh